Bug 145742 - (TBf2bb9356) TBf2bb9356 maindialog.py:1074:on_generic_clist_select_row:AttributeError: DevEthernet instance has no attribute 'Slave'
TBf2bb9356 maindialog.py:1074:on_generic_clist_select_row:AttributeError: Dev...
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: redhat-config-network (Show other bugs)
3.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Harald Hoyer
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-01-20 19:15 EST by Kim Paskett
Modified: 2007-11-30 17:07 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-19 15:09:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kim Paskett 2005-01-20 19:15:19 EST
Description of problem:We get this error message when we try to go
into network configuration.


Version-Release number of selected component (if applicable):1.2.58
How reproducible: Every time


Steps to Reproduce: 
1.Every time we go into network under system settings
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Harald Hoyer 2005-09-02 11:04:13 EDT
Please post the complete traceback.
Comment 2 RHEL Product and Program Management 2007-10-19 15:09:01 EDT
This bug is filed against RHEL 3, which is in maintenance phase.
During the maintenance phase, only security errata and select mission
critical bug fixes will be released for enterprise products. Since
this bug does not meet that criteria, it is now being closed.
 
For more information of the RHEL errata support policy, please visit:
http://www.redhat.com/security/updates/errata/
 
If you feel this bug is indeed mission critical, please contact your
support representative. You may be asked to provide detailed
information on how this bug is affecting you.

Note You need to log in before you can comment on or make changes to this bug.